---

- name: Remove tmp and obsolete files
  file: path={{ item }} state=absent
  loop:
    - "{{ consul_root_dir }}/archives"
    - /etc/systemd/system/consul-template-consul.service
    - "{{ consul_root_dir }}/consul-template"
    - "{{ consul_root_dir }}/vault"
    - "{{ consul_root_dir }}/bin"
  tags: consul
